@charset "utf-8";
/* CSS Document */
@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Poppins:300,400,500,700);

* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: none
}

/*Reset*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
input {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'poppins', sans-serif
}

/*Misc*/
body {
	background: #f1f1f2
}

.hidden {
	display: none
}

.hide-overflow {
	overflow: hidden
}

.left {
	float: left
}

.right {
	float: right
}

.clear {
	clear: both
}

.block {
	display: block
}

.inline {
	display: inline-block
}

.relative {
	position: relative
}

.absolute {
	position: absolute
}

.fixed {
	position: fixed
}

.ucase {
	text-transform: uppercase
}

.tcase {
	text-transform: capitalize
}

.calign {
	text-align: center
}

.ralign {
	text-align: right
}

.malign {
	vertical-align: middle
}

.lspace {
	letter-spacing: 2px
}

.justify {
	text-align: justify
}

.underlined {
	border-bottom: 2px solid #fff
}

.box {
	box-sizing: border-box
}

.p10 {
	padding: 10px
}

.p20 {
	padding: 20px
}

.p50 {
	padding: 50px 0
}

.p5050 {
	padding: 50px
}

.lheight {
	line-height: 150%
}

.container {
	padding: 0
}

.container-boxed {
	padding: 2em
}

.container-fluid {
	width: 100%
}

.boxed-content {
	display: block;
	padding: 20px;
	box-sizing: border-box
}

.tmargin {
	margin-top: 30px
}

.mwidth {
	max-width: 100%;
	height: auto;
	margin: auto
}

.relpar {
	height: 0;
	width: 100%
}

.switch {
	display: table-cell;

}

.switch2 {
	display: none
}

.pointer {
	cursor: pointer
}

/*bg-colors*/
.bg-green {
	background: #4db848
}

.bg-greenl {
	background: #00aea8
}

.bg-blue {
	background: #005aab
}

.bg-yellow {
	background: #dcde3d
}

.bg-red {
	background: #ba105f
}

.bg-gray {
	background: #f4f4f4
}

.bg-grayl {
	background: #fafafa
}

.bg-white {
	background: #fff
}

.bg-trans {
	background: rgba(0, 0, 0, 0.6)
}

.bg-trans2 {
	background: rgba(0, 0, 0, 0.5)
}

/*text colors*/
.white {
	color: #fff
}

.black {
	color: #222
}

.dgray {
	color: #666
}

.green {
	color: #4db848
}

.yellow {
	color: #dcde3d
}

.blue {
	color: #005aab
}

.red {
	color: #ba105f
}

/*text*/
h1,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.2
}

.bigtitle {
	font-size: 28px;
	font-weight: 300
}

.title {
	font-size: 24px;
	padding: 2em 0 .7em 0
}

.subtitle {
	font-size: 24px;
	padding: 10px 0
}

.container-boxed .title {
	padding-top: 10px
}

p,
ul,
table {
	font-family: 'poppins', sans-serif
}

p {
	font-size: 14px;
	font-weight: 300;
	margin: 10px 0;
	line-height: 20px
}

p.big {
	font-size: 18px;
	line-height: 166%
}

p img {
	float: right;
	margin: -50px 0 20px 20px
}

.small {
	font-size: 11px
}

.heading {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 0 0 15px 15px;
	padding: 10px 25px;
	font-size: 24px;
	font-family: 'poppins', sans-serif;
	z-index: 1;
}

/*header*/
header {
	font-family: 'poppins', sans-serif;
	z-index: 2;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	padding: 0 20px
}

header .logo {
	height: 100px;
	width: auto;
	display: block
}

nav {
	position: relative;
	margin-right: 20px;
	/*display:none background:rgba(255,255,255,.8)*/
}

nav ul {
	list-style: none;
	font-size: 14px
}

nav ul li {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0
}

nav ul li a {
	display: block;
	padding: 0 5px;
	line-height: 40px;
	color: #f9a01b;
	transition: all .5s;
	text-decoration: none !important;
}

nav ul li a.active {
	color: #fff;
	background: #87b900
}

.anchor-link {
	height: 24px;
	width: 24px;
	padding: 8px
}

#menu-toggle {
	display: none
}

.callnow {
	padding: 7px 10px;
	display: none;
	font-size: 16px;
	line-height: 1;
	background: #f9a01b;
	float: right
}

.scrollup {
	font-size: 10px;
	color: #000;
	line-height: 1;
	padding: 0 10px;
	position: fixed;
	z-index: 4;
	bottom: 5px;
	left: 50%;
	transform: translateX(-50%);
	display: none;
	z-index: 2
}

.scrollup i {
	font-size: 24px;
	line-height: 20px
}

/*cta*/
.cta {
	width: 100%;
	height: 650px;
	overflow: hidden
}

.video {
	overflow: hidden;
	height: 400px
}

.cta iframe,
.video iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 125%;
	height: 125%
}

@media only screen and (max-width: 1024px) {
	.cta {
		height: 450px
	}
}

@media only screen and (max-width: 768px) {
	.cta {
		height: 350px
	}



}



@media only screen and (max-width: 480px) {
	.cta {
		height: 300px
	}
}

@media only screen and (max-width: 375px) {
	.cta {
		height: 250px
	}
}

.scroll-intro {
	position: relative;
	z-index: 1;
	height: 40px;
	width: 100%
}

.scroll-intro img {
	height: 100px;
	width: auto;
	margin: -70px auto auto
}

/*fixed header*/
.default {}

.fixed {
	background: rgba(255, 255, 255, .8)
}

.fixed .logo {
	display: none
}

.fixed nav {
	display: block;
	float: left
}

.fixed .callnow {
	margin: 3px -20px 0 0;
	display: block
}

/*content*/
.content-par {
	width: 100%;
	height: 350px;
}

.content {
	top: -100px;
	height: 350px;
	width: 900px;
	margin: auto;
	font-family: 'poppins', sans-serif
}

.content .sections {
	width: 50%;
	height: 175px;
	text-align: center
}

.content .text-small {
	font-size: 18px;
	font-weight: 300;
	line-height: 30px
}

.content .text-big {
	font-size: 36px;
	line-height: 50px;
	font-weight: 500
}

.pt25 {
	padding-top: 25px
}

/*highlight*/
.amenities li {
	display: inline-block;
	text-align: center;
	width: 150px;
	height: 140px;
	margin: 10px
}

.amenities li .desc {
	padding: 10px;
	display: block;
	width: 130px;
	font-size: .75em;
	line-height: 1;
	background: #f4f4f4;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.amenities li span {
	width: 150px;
	height: 100px;
	display: block;
	background: url(images/sprite.png)
}

.amenities li span.pool {
	background-position: -150px 0
}

.amenities li span.theme {
	background-position: -300px 0
}

.amenities li span.kids {
	background-position: -450px 0
}

.amenities li span.basketball {
	background-position: -600px 0
}

.amenities li span.badminton {
	background-position: -750px 0
}

.amenities li span.tennis {
	background-position: -900px 0
}

.amenities li span.cricket {
	background-position: -0 -100px
}

.amenities li span.football {
	background-position: -150px -100px
}

.amenities li span.golf {
	background-position: -300px -100px
}

.amenities li span.cafe {
	background-position: -450px -100px
}

.amenities li span.restaurant {
	background-position: -600px -100px
}

.amenities li span.yoga {
	background-position: -750px -100px
}

.amenities li span.scate {
	background-position: -900px -100px
}

.amenities li span.gym {
	background-position: -0 -200px
}

.amenities li span.terrace {
	background-position: -150px -200px
}

.amenities li span.library {
	background-position: -300px -200px
}

.amenities li span.tabletennis {
	background-position: -450px -200px
}

.amenities li span.billiards {
	background-position: -600px -200px
}

.amenities li span.power {
	background-position: -750px -200px
}

.amenities li span.security {
	background-position: -900px -200px
}

.amenities li span.parking {
	background-position: -0 -300px
}

.amenities li span.gated {
	background-position: -150px -300px
}

.amenities li span.club {
	background-position: -300px -300px
}

.amenities li span.water {
	background-position: -450px -300px
}

.amenities li span.cctv {
	background-position: -600px -300px
}

/*content*/
.col-80 {
	width: 80%
}

.col-75 {
	width: 75%
}

.col-70 {
	width: 70%
}

.col-65 {
	width: 65%
}

.col-60 {
	width: 60%
}

.col-50 {
	width: 50%
}

.col-40 {
	width: 40%
}

.col-35 {
	width: 35%
}

.col-30 {
	width: 30%
}

.col-25 {
	width: 25%
}

.col-20 {
	width: 20%
}

.col-25-lg {
	width: 25%
}

.gallery2 img,
.gallery img {
	width: 100%;
	height: auto
}

/*list*/
.ul {
	display: block;
	list-style: none
}

.ul li {
	display: block;
	font-size: 16px;
	font-weight: 300;
	margin: 0 0 7px 0;
	position: relative;
	margin: 0 15px
}

.ul li:before {
	content: "-";
	position: absolute;
	left: -15px
}

/*map*/
#map {
	width: 100%;
	height: 640px;
	background: #fff
}

/*images*/
.pictures {
	width: 25%;
	height: auto;
	overflow: hidden
}

.pictures img {
	width: 100%;
	height: auto;
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	transition: all 1s
}

.pictures:hover img {
	-webkit-filter: grayscale(0);
	-webkit-filter: grayscale(0%);
	filter: none;
	filter: grayscale(0%)
}

.fplans {
	padding: 0 10px
}

.plan {
	padding: 0 10px
}

.plan img {
	width: 100%;
	height: auto
}

.plan .caption {
	font-size: 12px;
	margin: 0;
	line-height: 2.5;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.plist .next,
.plist .prev,
.fplans .next,
.fplans .prev {
	color: #000
}

.price {
	padding: 0 50px
}

.switch {
	padding: 200px;
}

/*table*/
table {
	width: 100%;
	border-spacing: 0;
	border-collapse: separate;
	margin: auto;
	font: 14px sans-serif
}

table td {
	text-align: center;
	padding: 10px
}

table tr:nth-child(odd) {
	background: #f8f8f8
}

table tr:nth-child(even) {
	background: none
}

.banner {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .5);
	z-index: 12
}

.popup {
	width: 1000px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute
}

.hide-popup {
	font-size: 22px;
	line-height: 22px;
	padding: 5px;
	top: 10px;
	right: 10px;
	position: absolute;
	cursor: pointer
}

.btn {
	width: 50%;
	border-radius: 10px;
	display: block;
	font-size: 15px;
	line-height: 30px;
	padding: 5px;
	cursor: pointer;
	margin: 10px auto;
	font-weight: 700;
	text-align: center;
	transition: all 0.5s ease
}

.input-group {
	margin-left: 10px 20px;
}


.input-btn {
	padding-left: 10px;
	width: 60%;
	border-radius: 10px;
	display: block;
	font-size: 15px;
	line-height: 30px;
	cursor: pointer;
	margin: 10px auto;
	font-weight: 700;
	transition: all 0.5s ease
}

.btn.btn-transparent {
	background: transparent;
	border: 2px solid
}

.btn.btn-transparent.white {
	border-color: #000;
	color: #000
}

.btn.btn-transparent.white:hover {
	background-color: #000;
	border-color: #000;
	color: #fff
}

.btn.btn-transparent.red {
	border-color: #ba105f;
	color: #fff;
	background: #ba105f
}

.scrollup {
	font-size: 10px;
	color: #000;
	line-height: 1;
	padding: 0 10px;
	position: fixed;
	z-index: 4;
	bottom: 5px;
	left: 50%;
	transform: translateX(-50%);
	display: none;
	z-index: 2
}

.scrollup i {
	font-size: 24px;
	line-height: 20px
}

@keyframes bg {
	0% {
		background: #f29620
	}

	50% {
		background: #d81555
	}

	75% {
		background: #5413c9
	}

	100% {
		background: #f29620
	}
}

@media screen and (min-width: 240px) and (max-width: 1024px) {
	header .logo {
		height: 50px;
		width: auto
	}

	.container,
	.container-full {
		padding: .5em
	}

	.container-boxed {
		padding: 10px
	}

	#menu-toggle {
		display: block
	}

	.download,
	.switch,
	nav ul {
		display: none
	}

	nav ul.open {
		display: block;
		background: rgba(0, 0, 0, .8);
		position: absolute;
		font-size: 12px;
		left: 8px;
		top: 50px;
		width: 150px;
		line-height: 1;
		padding: 10px
	}

	nav ul.open:after {
		position: absolute;
		top: -10px;
		left: 0;
		content: "";
		display: block;
		border-left: 0 solid #fff;
		border-right: 10px solid transparent;
		border-bottom: 10px solid rgba(0, 0, 0, .8)
	}

	nav ul.open li {
		display: block;
		list-style: none;
		text-align: left
	}

	nav ul.open li a {
		border-bottom: 1px solid rgba(255, 255, 255, 0.3);
		line-height: 2.2;
		color: #ccc
	}

	.banner {
		top: 0;
		left: 0;
		width: 80%;
		height: auto;
		margin: auto 10%;
		display: block;
		position: static
	}

	.heading {
		padding: 5px 10px;
		top: 20px;
		font-size: 14px
	}

	.cta {
		max-height: 300px
	}

	.content-par {
		width: 100%;
		height: auto
	}

	.content {
		top: 0;
		height: auto;
		width: 100%
	}

	.content .sections {
		width: 100%;
		height: auto
	}

	.content .text-small {
		font-size: 14px;
		line-height: 16px
	}

	.content .text-big {
		font-size: 20px;
		line-height: 25px
	}

	.scroll-intro {
		display: none
	}

	.pt25 {
		padding-top: 0
	}

	#toggle {
		padding-top: 5px
	}

	.info {
		height: auto
	}

	#map {
		height: 250px
	}

	table,
	td,
	tr,
	p,
	ul,
	li,
	.list li {
		font-size: 12px
	}

	p.big {
		font-size: 13px
	}

	p img {
		width: 100%;
		margin: 0 0 10px 0
	}

	h1,
	h2,
	h3,
	h4,
	.bigtitle {
		font: 14px 'poppins', sans-serif
	}

	.title {
		font-size: 16px;
		margin: 10px 0
	}

	.pictures {
		width: 44%;
		height: auto;
		margin: 3%;
		overflow: hidden
	}

	.pictures img {
		width: auto;
		height: 100px;
		margin: 0
	}

	.col-80,
	.col-75,
	.col-70,
	.col-65,
	.col-60,
	.col-50,
	.col-40 {
		width: 100%
	}

	.col-35,
	.col-30,
	.col-25,
	.col-20 {
		width: 50%
	}

	.col-25-lg {
		width: 100%
	}

	.modal {
		width: 100%;
		right: 0
	}

	.contact {
		width: 100%;
		right: 0
	}

	.contact li {
		width: 50%
	}

	.contact .fly {
		left: 5px
	}

	.amenities li {
		margin: 5px
	}

	.popup {
		width: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		position: absolute
	}
}

/*icomoon*/
@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon77ab.eot?q1ygvv');
	src: url('fonts/icomoon77ab.eot?q1ygvv#iefix') format('embedded-opentype'),
		url('fonts/icomoon77ab.ttf?q1ygvv') format('truetype'),
		url('fonts/icomoon77ab.woff?q1ygvv') format('woff'),
		url('fonts/icomoon77ab.svg?q1ygvv#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-prev:before {
	content: "\e900";
}

.icon-next:before {
	content: "\e901";
}

.icon-check:before {
	content: "\e902";
}

.icon-mail:before {
	content: "\e903";
}

.icon-car:before {
	content: "\e904";
}

.icon-call:before {
	content: "\e905";
}

.icon-down:before {
	content: "\e906";
}

.icon-up:before {
	content: "\e907";
}

/*slick*/
.slider {
	width: 100%;
	margin: auto
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden
}

.slick-list:focus {
	outline: none
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: ''
}

.slick-track:after {
	clear: both
}

.slick-loading .slick-track {
	visibility: hidden
}

.slick-slide {
	display: none;
	float: left;
	margin: 0;
	min-height: 1px
}

[dir='rtl'] .slick-slide {
	float: right
}

.slick-slide img {
	display: block
}

.slick-slide.slick-loading img {
	display: none
}

.slick-slide.dragging img {
	pointer-events: none
}

.slick-initialized .slick-slide {
	display: block
}

.slick-loading .slick-slide {
	visibility: hidden
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

.slick-arrow.slick-hidden {
	display: none
}

.slick-loading .slick-list {
	background: #fff url(images/load.gif) center center no-repeat
}

.prev {
	position: absolute;
	right: 10px;
	cursor: pointer
}

.next {
	position: absolute;
	left: 10px;
	cursor: pointer
}

.next,
.prev {
	font-size: 20px;
	top: 50%;
	transform: translateY(-50%);
	font-weight: bold;
	background: none;
	border: 0;
	z-index: 1;
	color: #fff;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.3)
}

.slick-dots {
	position: absolute;
	bottom: 25px;
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	width: 100%
}

.slick-dots li {
	position: relative;
	display: inline-block;
	height: 20px;
	width: 20px;
	cursor: pointer
}

.slick-dots li button {
	border: 0;
	background: transparent;
	display: block;
	height: 20px;
	width: 20px;
	outline: none;
	color: transparent;
	cursor: pointer
}

.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	opacity: 1;
}

.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "•";
	width: 20px;
	height: 20px;
	font-family: "slick";
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
	color: #fff
}

/*lightbox*/
.chocolat-zoomable.chocolat-zoomed {
	cursor: zoom-out;
}

.chocolat-open {
	overflow: hidden;
}

.chocolat-overlay {
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	background: rgba(0, 0, 0, 1);
	display: none
}

.chocolat-wrapper {
	height: 100%;
	width: 100%;
	position: fixed;
	display: none;
	left: 0;
	top: 0;
	z-index: 16;
	color: #fff;
}

.chocolat-zoomable .chocolat-img {
	cursor: zoom-in;
}

.chocolat-loader {
	height: 32px;
	width: 32px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -16px;
	margin-top: -16px;
	z-index: 11;
	background: url(images/load.gif);
	display: none;
}

.chocolat-content {
	position: fixed;
	width: 0px;
	height: 0px;
	left: 50%;
	top: 50%;
	z-index: 14;
	text-align: left;
}

.chocolat-content .chocolat-img {
	position: absolute;
	width: 100%;
	height: 100%;
}

.chocolat-wrapper .chocolat-left {
	position: absolute;
	left: 0;
	width: 50px;
	height: 100px;
	top: 50%;
	margin-top: -50px;
	cursor: pointer;
	background: url(images/left.png) 50% 50% no-repeat;
	z-index: 17;
	display: none;
}

.chocolat-wrapper .chocolat-right {
	position: absolute;
	right: 0;
	width: 50px;
	height: 100px;
	top: 50%;
	margin-top: -50px;
	cursor: pointer;
	background: url(images/right.png) 50% 50% no-repeat;
	z-index: 17;
	display: none;
}

.chocolat-wrapper .chocolat-right.active {
	display: block;
}

.chocolat-wrapper .chocolat-left.active {
	display: block;
}

.chocolat-wrapper .chocolat-top {
	position: absolute;
	top: 0px;
	right: 0;
	left: 0;
	line-height: 50px;
	height: 50px;
	overflow: hidden;
	z-index: 17;
	margin-bottom: 10px;
}

.chocolat-wrapper .chocolat-close {
	width: 50px;
	height: 50px;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	background: url(images/close.png) 50% 50% no-repeat;
}

.chocolat-wrapper .chocolat-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	line-height: 40px;
	height: 40px;
	font-size: 12px;
	z-index: 17;
	padding-left: 15px;
	padding-right: 15px;
	background: rgba(255, 255, 255, .2);
	text-align: right;
	margin-top: 10px;
}

.chocolat-wrapper .chocolat-set-title {
	display: inline-block;
	padding-right: 15px;
	line-height: 1;
	border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.chocolat-wrapper .chocolat-pagination {
	float: right;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 15px;
}

.chocolat-wrapper .chocolat-fullscreen {
	width: 16px;
	height: 40px;
	background: url(images/fullscreen.png) 50% 50% no-repeat;
	display: block;
	margin: auto;
	cursor: pointer;
	float: right;
	position: absolute;
	top: 0;
	left: 50%;
}

.chocolat-wrapper .chocolat-description {
	display: inline-block;
	float: left;
}

body.chocolat-open>.chocolat-overlay {
	z-index: 15;
}

body.chocolat-open>.chocolat-loader {
	z-index: 15;
}

body.chocolat-open>.chocolat-content {
	z-index: 17;
}

.chocolat-in-container .chocolat-wrapper,
.chocolat-in-container .chocolat-content,
.chocolat-in-container .chocolat-overlay {
	position: absolute;
}

.chocolat-in-container {
	position: relative;
}

.chocolat-zoomable .chocolat-top,
.chocolat-zoomable .chocolat-bottom,
.chocolat-zoomable .chocolat-right,
.chocolat-zoomable .chocolat-left {
	transition: opacity .3s ease, visibility 0s .3s;
	opacity: 1;
}

.chocolat-zoomable.chocolat-zoomed .chocolat-top,
.chocolat-zoomable.chocolat-zoomed .chocolat-bottom,
.chocolat-zoomable.chocolat-zoomed .chocolat-right,
.chocolat-zoomable.chocolat-zoomed .chocolat-left {
	visibility: hidden;
	opacity: 0;
}

/*paralax*/
.parallax {
	width: 100%;
	height: 450px;
	background-repeat: no-repeat;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

.para-bg1 {
	background: url(images/gallery.jpg) fixed
}

.para-bg2 {
	background: url(images/gallery2.jpg) fixed
}

a[href^="http://maps.google.com/maps"] {
	display: none !important
}

a[href^="https://maps.google.com/maps"] {
	display: none !important
}

.gmnoprint a,
.gmnoprint span,
.gm-style-cc {
	display: none;
}

.gmnoprint div {
	background: none !important;
}

<>.form-container {
	position: fixed;
	bottom: 0;
	right: 20px;
	width: 280px;
	height: auto;
	z-index: 111;
}

.closeit {
	display: block;
	position: absolute;
	right: -15px;
	top: -15px;
	color: #fff;
	background: #009edf;
	width: 30px;
	height: 30px;
	font-size: 24px;
	line-height: 30px;
	padding: 0;
	text-align: center;
	cursor: pointer;
	z-index: 112;
	border-radius: 15px;
	-webkit-border-radius: 15px
}

.open-form {
	display: none;
	position: absolute;
	bottom: 20px;
	right: 20px;
	font-size: 13px;
	line-height: 1;
	padding: 10px 15px;
	background: #349f00;
	color: #fff;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	text-align: center
}

.callback {
	width: 100%;
	height: auto;
	min-height: 270px;
	border-radius: 3px;
	-webkit-border-radius: 3px
}

.animate {
	-webkit-animation: bg infinite;
	-webkit-animation-duration: 1.5s;
	animation: bg infinite;
	animation-duration: 1.5s;
}

@-webkit-keyframes bg {
	0% {
		background: rgba(0, 90, 171, .85)
	}

	49% {
		background: rgba(0, 90, 171, .85)
	}

	50% {
		background: rgba(77, 184, 72, .85)
	}

	99% {
		background: rgba(77, 184, 72, .85)
	}
}

@keyframes bg {
	0% {
		background: rgba(0, 90, 171, .85)
	}

	49% {
		background: rgba(0, 90, 171, .85)
	}

	50% {
		background: rgba(77, 184, 72, .85)
	}

	99% {
		background: rgba(77, 184, 72, .85)
	}
}

@media screen and (min-width: 240px) and (max-width:1024px) {

	.form-container,
	.open-form {
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%)
	}
}